Subject: Re: [NET] netfilter : xt_time should not assume CONFIG_KTIME_SCALAR

From: Patrick McHardy <[email-masked]>
Date: Tue, 13 Nov 2007 16:38:23 +0100

Eric Dumazet wrote:
> Patrick McHardy a écrit :
>> David Miller wrote:
>>>
>>> Patrick, this is very clearly a correct bug fix, so I'm
>>> going to apply this directly.
>>
>>
>> Thanks, thats obviously correct. Still, I would prefer if
>> people would CC netfilter-devel and myself, it has become
>> a bad habit lately especially to skip netfilter-devel.
>>
>>
> Sorry for forgeting netfilter-devel, I'll try to remember for next time...

Thanks Eric. I missed that I actually was CCed because greylisting
took a bit longer to let it through :)